{
  "id": 5628258,
  "name": "Morris Zalman, defendant in error, v. Mrs. E. R. Solomon, plaintiff in error",
  "name_abbreviation": "Zalman v. Solomon",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 36,757",
  "first_page": "617",
  "last_page": "617",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 617"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 299,
    "ocr_confidence": 0.494,
    "sha256": "7b874380f5befad89d3eeb28fee2d06a0b2ff65414d72bc2c132598c1f94969a",
    "simhash": "1:9f339e16bfbf387d",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Morris Zalman, defendant in error, v. Mrs. E. R. Solomon, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Welch & Hoffman, for plaintiff in error. Brodkin & Bieber, for defendant in error; Abraham Teitelbaum, of counsel."
    ],
    "corrections": "",
    "head_matter": "Morris Zalman, defendant in error, v. Mrs. E. R. Solomon, plaintiff in error.\nGen. No. 36,757.\nOpinion filed December 29, 1933.\nWelch & Hoffman, for plaintiff in error. Brodkin & Bieber, for defendant in error; Abraham Teitelbaum, of counsel."
  },
  "file_name": "0617-03",
  "first_page_order": 677,
  "last_page_order": 677
}
